Bug 2087212 - Non-responsive maintainer check for adeza
Summary: Non-responsive maintainer check for adeza
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: python-repoze-lru
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-17 15:17 UTC by Mikel Olasagasti Uranga
Modified: 2022-05-31 07:19 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-25 11:14:05 UTC
Type: ---


Attachments (Terms of Use)

Description Mikel Olasagasti Uranga 2022-05-17 15:17:09 UTC
This bug is part of the non-responsive maintainer procedure for adeza, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/.

Please respond if you are still active in Fedora and want to maintain python-execnet.

Comment 1 Thomas Moschny 2022-05-17 21:50:06 UTC
Huh? One of the requirements went stable only yesterday.

Will look into this now.

Comment 2 Mikel Olasagasti Uranga 2022-05-17 21:57:45 UTC
I'm following the non-repsonsive maintainer procedure for Alfredo.

As reported in devel-list, Alfredo was using a @redhat email but he is not an employee anymore, so the account is unreachable. As the procedure requires a BZ to be opened and the ticket requires a component, I opened against python-execnet as it is the package I realized with that he was not active anymore.

Comment 3 Thomas Moschny 2022-05-17 22:04:21 UTC
But adeza is not the main maintainer of this package ... Maybe another package would be more appropriate.

Comment 4 Thomas Moschny 2022-05-24 11:14:09 UTC
See also bug 2033140.

Closing here.

Comment 5 Mikel Olasagasti Uranga 2022-05-24 12:21:51 UTC
Switching component and reopening.

The BZ was not for non-responsive maintainers of python-execnet, but a non-responsive check for Alfredo that happens to be one of the admins.

Comment 6 Kevin Fenzi 2022-05-25 01:01:10 UTC
So, what action do you need from adeza here?

Is there an update needed? a bug? I don't see any bugs open... (aside this one)

Comment 7 Mikel Olasagasti Uranga 2022-05-25 11:13:24 UTC
Nothing, I'm just following the non-responsive maintainer procedure for Alfredo, not the package, that requires a BZ to be opened. We need this open until FESCO completes the procedure.

Comment 8 Miro Hrončok 2022-05-25 11:14:05 UTC
https://pagure.io/fesco/issue/2798

Comment 9 Jan ONDREJ 2022-05-30 10:13:15 UTC
I am a bit confused. Is someone planning to take repoze-lru package?

Justin Caratzas, you are currently admin. Are you planning to maintain this package?
If yes, I need an EPEL9 build.

If nobody takes it, I will. It's needed for TurboGears package, even if it should be simply to remove it's dependency, but lru looks to be simple package, so it's better to leave it in Fedora/EPEL.

Comment 10 Mikel Olasagasti Uranga 2022-05-30 11:56:42 UTC
I'm not planning to take repoze-lru package.

Comment 11 Jan ONDREJ 2022-05-31 07:19:53 UTC
aekoroglu has already taken this package. Thanks.


Note You need to log in before you can comment on or make changes to this bug.